#fiscalidad-3d::after {
  background: url("../../../../content/dam/icex-invest/img/layouts/why-spain/iconos-3d-fiscalidad.png");
  background-position: center;
  background-repeat: no-repeat;
}
.bordered-boxes .bordered-box {
  width: calc(33.33333333%);
  padding: 0 90px;
  border-left: 1px solid #FFBA83;
  border-right: 1px solid #FFBA83;
}
.bordered-boxes .bordered-box.col-1-4 {
  width: calc(25%);
  padding: 0 40px;
}
@media (max-width: 768px) {
  .bordered-boxes .bordered-box.col-1-4 {
    width: calc(50%) !important;
    margin-bottom: 40px;
  }
}
@media (max-width: 450px) {
  .bordered-boxes .bordered-box.col-1-4 {
    width: 100%;
    margin-left: 0;
    padding: 0 10px;
  }
}
.bordered-boxes .bordered-box.col-1-6 {
  width: calc(16.66666667%);
  padding: 0 40px;
}
@media (max-width: 1120px) {
  .bordered-boxes .bordered-box.col-1-6 {
    width: calc(33.33333333%);
    margin-bottom: 40px;
  }
}
@media (max-width: 570px) {
  .bordered-boxes .bordered-box.col-1-6 {
    width: calc(50%);
  }
}
@media (max-width: 450px) {
  .bordered-boxes .bordered-box.col-1-6 {
    width: 100%;
    margin-left: 0;
  }
}
.bordered-boxes .bordered-box:not(:first-child) {
  margin-left: -1px;
}
@media (max-width: 1120px) {
  .bordered-boxes .bordered-box {
    padding: 0 40px;
  }
}
@media (max-width: 768px) {
  .bordered-boxes .bordered-box {
    width: calc(50%);
    margin-bottom: 40px;
  }
}
@media (max-width: 450px) {
  .bordered-boxes .bordered-box {
    width: 100%;
    margin-left: 0;
  }
}
@media (max-width: 768px) {
  .bordered-boxes {
    justify-content: center;
  }
}
.flex-container a {
  z-index: 1;
}
